» Ubuntu » Pakketten

Error

two or more packages specified (libfcitx-config4 disco)